@font-face {
    font-family: 'Rajdhani', sans-serif;
}


.mat-h4, .mat-subheading-1, .mat-typography .mat-h4, .mat-typography .mat-subheading-1, .mat-typography h4{
    font: 'Rajdhani', sans-serif !important;
}
/* common css */
.fs-15{
    font-size: 15px !important;
    line-height: 23px !important;
}



/* common css End */

.error-message {
    color: darkred;
}


/* 17-01-2023 css */

body {
    background-color: #ffffff !important;
}

.navbar .navbar-menu-wrapper {
    background-color: #ffffff;
    box-shadow: 18px 3px 19px #18566d59;
    color: #6C7383;
    padding-left: 1.5rem;
    padding-right: 2.187rem;
    padding-top: 30px;
    padding-bottom: 24px;
    width: calc(100% - 240px);
    height: 70px;
}

.navbar .navbar-brand-wrapper {
    background-color: #ffffff;
    box-shadow: 18px 3px 15px #18566d59;
    width: 240px;
    height: 70px;
    padding: 20px 35px;
}

.navbar .navbar-brand-wrapper .navbar-brand img {
    height: auto !important;
}

.sidebar {
    margin-top: 18px;
    background: #ffffff !important;
}
.theme-text-1,
.sidebar .nav .nav-item.active>.nav-link i,
.sidebar .nav .nav-item.active>.nav-link .menu-title,
.sidebar .nav .nav-item.active>.nav-link .menu-arrow {
    color: #18566d !important;
}

.sidebar .nav .nav-item.active>.nav-link {
    background: #c0c0c057 !important;
}

.nav-link:hover,
.nav-link:focus {
    color: #18566d !important;
}

.content-wrapper {
    background: #ffffff !important;
}

.table.select-table th {
    color: #18566d !important;
}
.table thead th,
.table td{
    padding: 10px 30px !important;
}


/* card css */

.card-title {
    background-color: rgb(34 82 100);
    padding: 15px 10px;
    border-top-right-radius: 9px;
    border-top-left-radius: 9px;
    font-size: 14px;
    font-weight: 500 !important;
    color: #ffffff;
}

.card-body {
    padding: 0px !important;
    border: 2px solid rgba(24, 86, 109, 0.5215686275);
    border-radius: 11px;
}

.table-responsive {
    padding: 12px;
    overflow: auto;
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    background-color: #87a7b373 !important;
    color: var(--bs-table-striped-color);
}

.table thead th {
    font-weight: 700 !important;
}

.badge {

    font-size: 15px !important;

}
.search_result3{
float: right;
}
.reject_btn{
    background-color: #ff2b2b !important;
}


/* 31/01/2022 */

.text-upper {
    text-transform: uppercase;
}

.primary-btn {
    color: #fff;
    padding: 10px 20px;
    background-color: #18566d;
    box-shadow: inset -3px -3px 5px rgb(255 255 255 / 15%), inset 0px 3px 4px rgb(255 255 255 / 20%), inset 0px 1px 1px rgb(255 255 255 / 30%), inset 0px -8px 20px rgb(0 0 0 / 20%), inset 0px 1px 5px rgb(255 255 255 / 40%), 2px 10px 31px rgb(0 0 0 / 10%);
    border-radius: 5px !important;
    font-size: 16px;
    border: 0;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    cursor: pointer;
    letter-spacing: 1px;
    line-height: 24px;
    display: table;
    font-weight: 600 !important;
    text-decoration: none !important;
}
.theme-button:focus,
.theme-button {
    color: #fff;
    padding: 8px 25px;
    background-color: #18566d;
    border-radius: 5px;
    font-size: 14px;
    border: 0;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    cursor: pointer;
    letter-spacing: 1px;
    line-height: 24px;
    font-weight: 400 !important;
    height: 47px;
    text-decoration: none !important;
    line-height: 28px !important;
}
.theme-button:focus,
.border-theme {
    border-radius: 11px !important;
    outline: unset !important;
    border: 0;
}
.theme-button:hover{
    color: #ffff !important;
}

.mat_dialog_header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1rem;
}

.theme-button-sm {
    color: #fff;
    padding: 8px 11px;
    background-color: #18566d;
    box-shadow: 1px 1px 3px 1px #777;
    border-radius: 5px;
    font-size: 11px;
    border: 0;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    cursor: pointer;
    letter-spacing: 1px;
    line-height: 24px;
    font-weight: 400 !important;
    text-decoration: none;
    height: 40px;
    display: inline-block;
}
.theme-button-sm:hover {
    color: #fff !important;
}

.white-button{
    color: #18566d;
    background-color: white;
    padding: 8px 16px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 17px;
    font-weight: 600;
    cursor: pointer;
    letter-spacing: 1px;
}
.white-button:hover{
    background-color: #18566d;
    color: white;
    border: 1px solid #fff;
}
.reject-bg{
    background-color:#87a7b373 ;
}


/* angulat material custom css */

.card-body {
    background-color: #fff;
}

.loading-icon{
    display: none !important;
}
.loading-icon.fa-spin{
    display: inline !important; 
}
.gradient-text{
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#185166));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow:none;
  }
/* angulat material custom css */


/* dialog box scroll */


/* dialog box scroll */
::ng-deep .mat-dialog-content .form{
    height: 500px !important;
    overflow-y: auto !important;
}

@media only screen and (max-width: 1024px) {
    .sidebar .nav .nav-item .nav-link {
        padding: 10px 15px 10px 15px !important;
    }

    .sidebar {
        width: 206px;
    }
}

.ngx-pagination .current{
    background: #18566d !important;
}
.text-theme{
    color: rgb(34 82 100);
}